Kurzinfo CB-K19/0778 Update 14

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Mehrere Schwachstellen
Datum: 14.11.2019
Software: Open Source Linux Kernel, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux
Plattform: Linux
Auswirkung: Nicht spezifiziert
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2017-18595, CVE-2018-21008, CVE-2019-15916, CVE-2019-15917, CVE-2019-15918, CVE-2019-15919, CVE-2019-15920, CVE-2019-15921, CVE-2019-15922, CVE-2019-15923, CVE-2019-15924, CVE-2019-15925, CVE-2019-15926, CVE-2019-15927
Bezug: SUSE Security Update SUSE-SU-2019:14218-1 vom 2019-11-13
Revisions Historie
  • Version: 16

    Neue Updates von SUSE aufgenommen

  • Version: 15

    Neue Updates von SUSE aufgenommen

  • Version: 14

    Neue Updates von Red Hat aufgenommen

  • Version: 13

    Neue Updates von SUSE aufgenommen

  • Version: 12

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von Ubuntu aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Ubuntu aufgenommen

  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität gefährden.

  1. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  2. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  3. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  4. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  5. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  6. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  7. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  8. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  9. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  10. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  11. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  12. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  13. NATIONAL VULNERABILITY DATABASE vom 2019-09-04

  14. SUSE Security Update SUSE-SU-2019:2412-1 vom 2019-09-20

  15. SUSE Security Update SUSE-SU-2019:2414-1 vom 2019-09-20

  16. SUSE Security Update SUSE-SU-2019:2424-1 vom 2019-09-21

  17. Ubuntu Security Notice USN-4145-1 vom 2019-10-01

  18. Ubuntu Security Notice USN-4147-1 vom 2019-10-04

  19. SUSE Security Update SUSE-SU-2019:2648-1 vom 2019-10-12

  20. SUSE Security Update SUSE-SU-2019:2651-1 vom 2019-10-14

  21. SUSE Security Update SUSE-SU-2019:2658-1 vom 2019-10-15

  22. SUSE Security Update SUSE-SU-2019:2706-1 vom 2019-10-18 vom 2019-10-17

  23. SUSE Security Update SUSE-SU-2019:2710-1 vom 2019-10-18

  24. Ubuntu Security Notice USN-4162-1 vom 2019-10-22

  25. Ubuntu Security Notice USN-4163-1 vom 2019-10-22

  26. SUSE Security Update SUSE-SU-2019:2738-1 vom 2019-10-22

  27. Ubuntu Security Notice USN-4162-2 vom 2019-10-23

  28. Ubuntu Security Notice USN-4163-2 vom 2019-10-23

  29. SUSE Security Update SUSE-SU-2019:2756-1 vom 2019-10-24

  30. SUSE Security Update SUSE-SU-2019:2879-1 vom 2019-11-01

  31. Red Hat Security Advisory RHSA-2019:3517 vom 2019-11-05

  32. Red Hat Security Advisory RHSA-2019:3309 vom 2019-11-05

  33. SUSE Security Update SUSE-SU-2019:2950-1 vom 2019-11-13

  34. SUSE Security Update SUSE-SU-2019:2949-1 vom 2019-11-13

  35. SUSE Security Update SUSE-SU-2019:14218-1 vom 2019-11-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.